/*********** Top bar styles *************/
.topbar {
background: #3c4451; 
}
/* .topbar .navbar-header {
background:rgba(0, 0, 0, 0.2); }  */
.topbar .top-navbar .navbar-header .navbar-brand .light-logo {
  display: none;
  color: rgba(255, 255, 255, 0.8); 
}
.topbar .navbar-light .navbar-nav .nav-item > a.nav-link {
  color: #ffffff !important; 
}

.topbar .navbar-light .navbar-nav .nav-item > a.nav-link:hover, .topbar .navbar-light .navbar-nav .nav-item > a.nav-link:focus {
  color: rgba(255, 255, 255, 0.8) !important; 
}

/*########### End of Top bar styles ###########*/

/*************** Left sidebar bar start  ********************/
.sidebar-nav
{
	background:#4F5467;
  padding:0px;
}
.sidebar-nav ul li a
{
	color:#54667a;
	padding:8px 35px 8px 15px;
	display:block;
	font-size:14px;
  white-space:nowrap;
}
.sidebar-nav ul li.nav-small-cap
{
  font-size:12px;
  margin-bottom:0px;
  padding:14px 14px 14px 20px;
  color:#2b2b2b;
  font-weight:500;
}
.sidebar-nav ul li.nav-devider
{
	height:1px;
	background:rgba(120, 130, 140, 0.13);
	display:block;
  margin:20px 0;
}



/*########### End of Left sidebar bar ###########*/
.btn-primary-yis{
  background: #4f5467 !important;
  color: #fff;
  border: #fff 1px solid;
}
.btn-primary-outline-yis{
  background: #fff;
  color: #4f5467 !important;
  border: #fff 1px solid;
}
.mat-calendar-body-selected {
  background-color: #4f5467 !important;
  color: #fff !important;
}
.btn-trash {
  padding:5px 10px !important; 
  background-color:#4c5667 !important; 
  color:#fff !important; 
  border:none; 
  text-align:center; 
  font-size:14px;
}
body .ui-paginator .ui-paginator-pages .ui-paginator-page.ui-state-active {
  background-color: #4c5667 !important;
  color: #ffffff !important;
}
body .ui-chkbox .ui-chkbox-box.ui-state-active {
  border-color: #ffffff !important;
    background-color: #4f5467 !important;
    color: #ffffff;
}

/* End Color Change Settings   */
.sidebar .nav-second-level li a {color:#cdd4f1 !important;}
.sidebar .nav-third-level {padding-left:10px;}
.top-left-part {width:260px; padding:9px 0px; }
.top-left-part {
    background: rgba(0, 0, 0, 0.2);
}

.sidebar .fa-fw {font-size:14px;}
.navbar-top-links>li>a {min-height:100%; line-height:58px;}
.app-search .form-control, .app-search .form-control:focus {
  /* margin-left:70px;  */
  margin-top:13px; 
  /* width:350px; */
}
.app-search a {top:17px;}
.menu-hr {margin-top:0px; background-color:#4f5467; margin-bottom:5px;}
.page-title::after {
  content: '';
  border-bottom: 2px solid #4f5467;
  padding-bottom: 1px;
  width: 35px;
  display: block;
}
.cust-nav-tab {overflow:hidden; float:left;}
.cust-nav-tab ul{list-style: none; padding-left: 0px;margin-bottom:0px; width:100%; border-bottom:1px solid #c9c9c9; float:left;}
.cust-nav-tab ul li{display: block; float:left;padding: 10PX 85px;}
.cust-nav-tab-2 ul{list-style: none; padding-left: 0px;margin-bottom:0px; width:100%; border-bottom:1px solid #c9c9c9; float:left;}
.cust-nav-tab-2 ul li{display: block; float:left;padding: 10px 40px;}
.cust-active{background-color: #4f5467;color:#fff;font-weight: 600;}
.MarginTop30 {margin-top:30px;}
.MarginTop25 {margin-top:25px;}
.MarginTop15 {margin-top:15px;}
.main-color {color:#4F5467;}
.profile-menu {padding-left:25px;}


.page--sub-title::after {
    content: '';
    border-bottom: 3px solid #4f5467;
    padding-bottom: 2px;
    width: 20px;
    display: block;
}
.panel-black .panel-heading, .panel-inverse .panel-heading {
    border-color: #4f5467 !important;
    background-color: #4f5467 !important;
}

.Min-Height300 {min-height:300px;}
.radio-theme label:before {
    width: 20px;
    height: 20px;
    border: 1px solid rgba(79, 84, 103, 0.6);
}
.radio-theme label:after {
    width: 10px;
    height: 10px;
    background-color: #4F5467;
}
.checkbox-primary input[type=checkbox]:checked+label::before {
    background-color: #4c5667;
    border-color: #4c5667;
}
.checkbox-primary label {padding-left:14px;}
.checkbox-primary {margin-bottom:0px; margin-top:0px;}
.checkbox label::before {
    border: 1px solid rgba(76, 86, 103,.6);
    height: 17px;
    width: 17px;
    left: 0px;
    margin-left: -8px; margin-top:1px;
}
.FixedCheckbox.checkbox input[type="checkbox"] {margin-left:-6px;}
.table tbody tr td img {width:40px;}

.checkbox label::after {
    font-size: 12px;
    height: 17px;
    left: 0;
    margin-left: -8px;
    top: 1px;
    width: 17px;
}
.checkbox {
    padding-left: 10px;
}
.customwidth {width:90px !important; margin-left:10px; margin-right:10px; border:1px solid #c9c9c9; padding:5px 5px 5px 10px;}
.customwidth:focus {border:1px solid #4f5467; outline:none;}

.radio-theme {margin-bottom:15px;}
.AvailabilityOptionsTable tbody tr td {border-top:none !important;}
.MarginTop5 {margin-top:5px !important;}
.PriceFiltering table{width:80%;}
.PriceFiltering table tr td {border-top:none !important}
.order-table table thead tr th{color:#fff;}
.order-table table tbody tr td:first-child{width:30px;}
.order-table table tbody tr td:nth-child(2){width:40px;text-align: center;}
.order-table table tbody tr td i{font-size: 21px;}
.order-table table tbody .checkbox{margin-top:0px;}
.order-table table tbody .checkbox-primary {margin-bottom: 0px;}

.num-circle-white{padding:5px 6PX;border-radius: 50px;background-color: #fff;color: #4bc076;margin-left: 6px;font-size: 12px;}
.num-circle-red{padding:5px 6PX;border-radius: 50px;background-color: #ea676d;color: #fff;margin-left: 6px;font-size: 12px;}
.container-fluid {padding-left:15px; padding-right:15px;}

.Edit {padding:6px 9px;}
.Delete {padding:5px 10px;}
.form-group {margin-bottom:10px;}
.required {color:red;}
.help-txt {font-size:11px; color:#4f5467; letter-spacing:1px}

.btn:focus, .btn-primary:focus {box-shadow:none;}

.showrows select {height:25px !important; padding:0px 12px; width:80px;}
.table thead th {color:#fff;}
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 20px; margin-top:5px; margin-bottom:0px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f1f1f1;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  z-index: 2;
  content: "";
  height: 15px;
  width: 15px;
  left: 3px;
  bottom: 3px;
  background-color: #fff;
      -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.22);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.22);
  -webkit-transition: .4s;
  transition: all 0.4s ease-in-out;
}
.slider:after {
  position: absolute;
  left: 0;
  z-index: 1;
  content: "ACT";
    font-size: 12px;
    text-align: left !important;
    line-height: 22px;
  padding-left: 0;
    width: 60px;
    color: #fff;
    height: 20px;
    border-radius: 100px;
    background: #4f5467; /* Old browsers */
background: -moz-linear-gradient(top, #4f5467 0%, #9399ab 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #4f5467 0%,#9399ab 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4f5467 0%,#9399ab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f5467', endColorstr='#9399ab',GradientType=0 ); /* IE6-9 */
    -webkit-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    transform: translateX(-40px);
    transition: all 0.4s ease-in-out;
}

input:checked + .slider:after {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
  /*width: 235px;*/
  padding-left: 10px;
}

input:checked + .slider:before {
  background-color: #fff;
}

input:checked + .slider:before {
  -webkit-transform: translateX(40px);
  -ms-transform: translateX(40px);
  transform: translateX(40px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 100px;
}

.slider.round:before {
  border-radius: 50%;
}
.absolute-no {
	position: absolute;
	left: 0;
	color: #4F5467;
	text-align: right !important;
    font-size: 12px;
    width: calc(100% - 10px);
    height: 20px;
    line-height: 20px;
    cursor: pointer;
}
/* FIxed Header and Footer Table */



[data-pagination] ul {
  list-style-type: none;
  display: inline;
  font-size: 100%;
  margin: 0;
  padding: .5em;
}
[data-pagination] ul li {
  display: inline-block;
  font-size: 16px;
  width: auto;
  border-radius: 3px;
}
[data-pagination] > a {
  font-size: 140%;
}
[data-pagination] a {
  color: #4f5467;
  font-size: 14px;
  padding: 8px 10px;
}
[data-pagination] a:focus,
[data-pagination] a:hover {
  color: #4F5467;
}
[data-pagination] li.current {
  background: #4F5467;
}
[data-pagination] li.current a {color:#fff;}
/* Disabled & Hidden Styles */
[data-pagination] .disabled,
[data-pagination] [hidden],
[data-pagination] [disabled] {
  opacity: .5;
  pointer-events: none;
}
@media (min-width: 350px) {
  [data-pagination] {
    font-size: 10pt;
  }
}
@media (min-width: 500px) {
  [data-pagination] {
    font-size: 12pt;
  }
}
@media (min-width: 700px) {
  [data-pagination] {
    font-size: 14pt;
  }
}
@media (min-width: 900px) {
  [data-pagination] {
    font-size: 16pt;
  }
}

/* End of Fixed Table */

.m-t-25{margin-top:25px;}
.table tr th, .table tr td {
    padding: 8px !important;
    vertical-align: middle;
}
#Dashboard .app-search .form-control {
    margin-top: 0px;
    border: 1px solid #e4e7ea;
    width: 200px;
}
#Dashboard .app-search {
    margin-right: 10px; margin-bottom:10px;
}
#Dashboard .app-search a {
    top:5px;
}
#Dashboard .app-search .form-control:focus {
    width: 230px;
}

.breadcrumb .breadcrumb-item+.breadcrumb-item:before {
    content: "\f054";
    font-family: FontAwesome;
    color: #ced4da;
    font-size: 10px;
}
.breadcrumb-item+.breadcrumb-item:before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #6c757d;
    content: "/";
}
.bg-title .breadcrumb .active {color:#4F5467 !important;}

/* Dashboard CSS */
.HorizontalMenu {background-color:#4f5467;}
#sidebarnav > li > a  {color:#fff !important;}
#sidebarnav li a:hover, #sidebarnav li a:focus {
  /* background-color:#73788a !important;  */
  color:#fff;}
/* #sidebarnav li a.active {background-color:#73788a ;}
.navbar-top-links>li>a:hover {background-color:#73788a !important;} */
.panel .panel-heading {padding:10px;}
.panel-body {border:1px solid rgba(147, 153, 171, 0.3); border-top:none; padding:10px !important;}

/* #page-wrapper {margin:0px;} */
/* .custom-grid {width:19%; margin:20px 8px; float:left; padding:5px; overflow:hidden;} */

.bg-theme{ background-color: #4f5467; color: #fff; }

.bg-title {
    padding: 10px 25px 10px;
    margin-bottom: 10px;
}
.bordered {border:1px solid #c9c9c9; border-radius:4px; border-top-left-radius:0px; margin-top:-1px; padding:10px;}
.submenu-list-item {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}
.submenu-list-item li {
    display: inline;
    padding: 0 8px;
    border-right: 1px solid #c9c9c9;
}
.submenu-list-item li i {font-size:16px; color:#4f5467;}
.cust-list-items {
    background-color: #f5f5f5;
    margin-top: 3px;
    padding: 10px;
}

.page-title i {background-color: #4f5467;
    padding: 5px 9px;
    color: #fff;
    border-radius: 20px;
    font-size: 12px;
    font-weight: normal;}
.page-title i:hover {cursor:pointer;}
/*  Modal Popup  */
html.remodal-is-locked {
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}
/* end of Dashboard css */
/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}
.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "\00d7";
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 500px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

/* Collections CSS */



/* MOdal Popup CSS */

@media (min-width: 576px) {
.modal-dialog-centered {
    min-height: calc(100% - (1.75rem * 2));
}
.modal-dialog {
    max-width: 430px;
    margin: 1.75rem auto;
}

}
.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (0.5rem * 2));
}
.close {
    position: absolute;
    right: 15px; font-size:13px;
    top: 10px; opacity:0.9;
}

.modal-header{ background-color:#4f5467; padding:7px;}
.modal-header h4, .modal-header .close { color:#fff;}
.modal-content {width:100%;}
#AddItembyUPC .modal-body .form-group i {    position: absolute;
    right: 19px;
    top: 35px;
    font-size: 17px; color:#4F5467;}
    .modal-content {border:none; box-shadow:none;}
/* End MOdal Popup */

/* Personalization CSS */
.mat-step-header .mat-step-icon {background-color:#4f5467 !important;}
.mat-radio-button.mat-primary .mat-radio-inner-circle {background-color:#4f5467 !important;}
.mat-radio-button.mat-primary.mat-radio-checked .mat-radio-outer-circle {border-color:#4f5467 !important;}


.mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
  color: #4f5467 !important;
}
.mat-accent .mat-pseudo-checkbox-checked, .mat-accent .mat-pseudo-checkbox-indeterminate, .mat-pseudo-checkbox-checked, .mat-pseudo-checkbox-indeterminate {
  background: #4f5467 !important;
}


/*   Calendar CSS   */
#calendar .fc-button-group .fc-button {background-color:#4f5467; color:#fff;}
#calendar .fc-button-group .fc-button.fc-state-active {background-color:#4F5467; color:#fff;}
.fc-today-button {background-color:#4f5467; color:#fff;}


/* Media Screens */
@media (min-width: 1024px) {

.app-search .form-control:focus {
    width: 550px;
}

}
@media (min-width: 768px) {

.sidebar {
    z-index: 10;
    position: absolute;
    width: 260px;
    padding-top: 55px;
    height: 100%;
}

.content-wrapper .top-left-part {width:260px;}
.PaddingRight35 {padding-right:35px;}

}

.btn-primary:active:focus, .btn-primary:active:hover {background-color:#4f5467;}
.btn-primary.btn-outline {
    color: #4f5467;
    background-color: #fff; border:1px solid #4f5467;
}
.btn-primary.btn-outline.focus, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:hover {background-color:#4f5467 !important; color:#fff;}
.btn-1b.btn-primary:after,.btn-1c.btn-primary:after,.btn-1d.btn-primary:after,.btn-1e.btn-primary:after,.btn-1f.btn-primary:after{background:#4f5467}
/*Warehouse Dashboard CSS */
.card-icon {background-color:#4f5467;}

/* Personalization CSS */

.btn-circle.btn-primary {background-color:#4f5467;}
.tab-slider--tabs:after { background: #4F5467;}

/* Item Filter CSS */

.datepicker-days table tbody td.today {background-color:#4f5467 !important;}

/* Customer Portal CSS */

/* .valuedcustomer {background-color:rgba(79, 84, 103, 0.1);} */
.portal-heading {background-color:#4f5467;}

/* End Customer Portal CSS */

body .ui-table.ui-table-hoverable-rows .ui-table-tbody > tr.ui-selectable-row:not(.ui-state-highlight):not(.ui-contextmenu-selected):hover {background-color:#d7dbe5 !important;}
body .ui-table .ui-table-tbody > tr.ui-state-highlight {background-color:#d7dbe5 !important;}
body .ui-table .ui-table-tbody > tr.ui-state-highlight td { color:#000;}
.mat-form-field.mat-focused .mat-form-field-ripple {background-color:#4f5467 !important;}
.switch {background: #4c5667;}

body .ui-table .ui-table-tbody > tr.ui-state-highlight a{
  color: #797979!important;
}

body .ui-datepicker table td > a.ui-state-active{
  color: #ffffff !important;
  background-color: #007ad9;
}
/* Keywords screen css */
.no-pad-left{padding-left:0px;}
/* .keyworditem{overflow: hidden;} */
.keyimage {
  border: 1px solid #dedede;
  height: 376px;
  line-height: 200px;
  text-align: center;
  box-shadow: none;
  position: relative; width:400px;
}
.keyimage a { height: 100%;}
.keyimage>a>img{
  vertical-align: middle;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  display: inherit;    margin-left: auto;
  margin-right: auto;
}
.itemdesc p {
  font-size: 16px;
  text-transform: initial !important;
}
.addkey-btm{margin-top:30px;}
.keywords-strip {
  padding: 10px 2px 10px 2px;
  overflow: hidden;
  background-color: #e6e6e6;
  margin: 0px 7px 10px 7px;
}
.badge-tag {
  background-color: #4f5467;
  color: #fff;
  padding: 6px 8px;
  margin-right: 10px;
  border-radius: 9px;
  line-height: 18px;
}

.badge-tag-active {
  background-color: #00822d;
  color: #fff;
  padding: 4px 8px;
  margin-right: 10px;
  border-radius: 9px;
  line-height: 18px;
}

.add-des {
  padding-left: 15px;
}
.add-des li{line-height: 25px;}
.add-des li i{color:#4f5467;padding-left:6px;}
.all-border{border: 1px solid #dedede !important;}
.product-descrip{margin-top:10px;}
.badge-tag-close{
  float: right;
}
.key-status-act {
  background-color: #00822d;
  border-radius: 13px;
  color: #fff;
  padding: 3px 12px;
}
.key-status-dis {
  background-color: #fec107;
  border-radius: 13px;
  color: #fff;
  padding: 3px 12px;
}
.save-btn{width:160px;}

.hr-line {
  margin-top: 18px;
  margin-bottom: 18px;
  border: 0;
  border-top: 1px solid #cecece;
  border-color: rgba(125, 125, 125, 0.39) !important;
}
.addkeywords {overflow:hidden;}
.addkeywords .form-group .control-label {font-weight:600;}
.keyworditem p {font-weight:500;margin-bottom: 10px !important;color:#4F5467;}
.keywords label {
  font-weight: 600 !important;
}
.keyword-message {
  margin-top: 30px;
  color: green;
}

.desc-message {
  color: green;
}
/* .add-desc-message {
  color: green;
} */

.mrg-top-15{margin-top:15px;}
.cont-height{height:70px !important;}
.scrollbar
{
	height: 280px!important;
	background: #e6e6e6;
	overflow-y: scroll;
  margin-bottom: 25px;
  padding:10px;
}

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #e6e6e6;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #e6e6e6;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #000000;
}
.mrg-top-5{margin-top:5px;}
/*End Keywords screen css */

.slick-prev:before, .slick-next:before {
  color:#4f5467 !important;
}


body .ui-table .ui-table-tbody > tr > td{
  padding: 0.301em 0.857em!important;
}